@media (min-width: 1400px){
	.container{
		max-width: 1320px;
	}
}
@media (min-width: 1280px) and (max-width: 1367px) {
	.container{
		max-width: 1220px;
	}
	.thought {
		margin-top: 40px;
	}
}
@media (max-width: 1280px) {
	
}
@media (max-width:1200px){
	
}
@media (min-width: 991px) and (max-width:1200.9px ) {
	.navbar-nav .nav-link{
		margin-right: 5px;
	}
}
@media (max-width:1024px){
	
}
@media (min-width: 992px) and (max-width: 1024px) {
    
}
 @media (max-width: 991.9px) {
	.sec-1 img{
		float: none;
		margin-bottom: 20px;
	}
	.banner-content h2{
		font-size: 30px;
	}
	.banner-content .main-para{
		font-size: 16px;
	}
	.gallery .owl-nav .owl-prev {
		right: 9%;
		top: -19%;
		left: auto;
	}
	.gallery .owl-nav div {
		right: 0;
		top: -19%;
		left: auto;
	}
	.gallery{
		margin-top: 25px;
	}
	.common_h2, h2 {
		font-size: 30px;
		line-height: 40px !important;
	}
}
 

@media (max-width: 768.9px) {
   
}
 @media (max-width: 767px) {
	.common_h2, h2 {
		font-size: 30px;
		line-height: 37px !important;
	}
	.sec-1 img{
		display: none;
	}
	section{
		padding: 35px 0;
	}
	.idea-partner-1{
		margin-bottom: 25px;
	}
	.media-partner{
		margin-bottom: 0;
	}
	.sec-6 .card{
		margin-bottom: 20px;
	}
	.social-media-icons-footer {
		text-align: center;
	}
	.col-md-7.text-end {
		text-align: center !important;
		margin-top: 20px;
	}
	.sec-4 .nav-link{
		margin-right: 0;
		margin-bottom: 20px;
		min-width: 320px;
	}
	.gallery .owl-nav .owl-prev {
		right: 60px;
		top: -24%;
		left: auto;
	}
	.gallery .owl-nav div {
		right: 0;
		top: -24%;
		left: auto;
	}
	.container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.media-partner {
		max-width: 120px;
	}
	.media-partner.media-partner-5 {
		max-width: 155px;
	}
	.benecator{
		max-width: 120px;
	}
	.sec-6 .card img {
		max-width: 45px;
	}
	.idea-partner-1 {
		max-width: 150px;
	}
	.idea-partner-2 {
		max-width: 190px;
	}
	.sec-4 .nav-link{
		padding: 10px;
	}
	.sec-1 h2{
		text-align: center;
	}
	.sec-1 p{
		text-align: center;
	}
}